{ config, pkgs, ... }:

{
    programs.emacs = {
        enable = true;
        package = pkgs.emacs-gtk;
    };

    home.file.".config/emacs".source = ../dotfiles/emacs;
    home.file.".emacs".text = ''(load "~/.config/emacs/init.el")'';

    home.packages = with pkgs; [
        gnumake
        cmake
        libtool
    ];
}
