{ config, pkgs, ... }:
{
    programs.hyfetch = {
        enable = true;
        settings = {
            preset = "transgender";
            mode = "rgb";
            color_align = {
                mode = "horizontal";
            }; 
            backend = "fastfetch";
            light_dark = "dark";
        };
    };

    home.packages = with pkgs; [
        pkgs.fastfetch
    ];
}
